/* 	CSS Bibliothek				*/
/* 	Freiluftkino-Insel.de		*/
/*								*/
/* 	Copyrights reserverd by ore	*/
/* 	www.karottensuppe.de		*/
/*								*/
								
.width100{width:100%}
.width75{width:75%}
.width50{width:50%}
.width25{width:25%}
.floatRight{float:right}
.floatLeft{float:left}
.alignRight{text-align:right}
.alignLeft{text-align:left}
.autowidth100{max-width:100px;width:expression(this.width >100 ? "100px":this.width)}